Create Payout
Create Payout
Section titled “Create Payout”Make a POST /payouts request:
curl --request POST \ --url 'https://sandbox.unipaas.com/platform/payouts' \ --header 'Accept: application/json' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>' \ --data-raw '{ "eWalletId": "123456", "payoutOptionId": "654321", "payoutMethod": "", "currency": "GBP" }'In the response, you’ll get the created Payout object.
Create Vendor Payout
Section titled “Create Vendor Payout”Make a POST /vendors/{vendorId}/payouts request:
curl --request POST \ --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/payouts' \ --header 'Accept: application/json' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>' \ --data-raw '{ "eWalletId": "123456", "payoutOptionId": "654321", "payoutMethod": "", "currency": "GBP" }'In the response, you’ll get the created Payout object.